.scf-session-capture .scf-form {
	display: block;
	width: 100%;
	height: 42px;
	padding: 8px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #FFF;
	background-image: none;
	border: 1px solid #CCC;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	font-family: 'Open Sans', sans-serif;
}
.scf-session-capture textarea.scf-form {
	height: auto;
}
.scf-session-capture .scf-form:active, .scf-session-capture .scf-form:focus {
	border: 1px solid #470FAA;
}
.scf-session-capture .scf-form[disabled], .scf-session-capture .scf-form[readonly], .scf-session-capture fieldset[disabled] .scf-form {
	background-color: #EDEDED;
	opacity: 1;
	cursor: not-allowed;
}
.module-visitor_key .visitor_key {
	padding: 100px;
	text-align: center;
}
.module-visitor_key textarea {
	min-width: 400px;
	margin-bottom: 30px !important;
	padding: 10px;
}
.module-visitor_key h4 {
	margin-bottom: 30px !important;
}
.user_behavior_tools .form-control, .user_behavior_tools .input-group-addon {
	display: table !important;
}
.user_behavior_tools .form-control {
	margin: 10px 0;
}
.user_behavior_tools strong {
	display: inline-block !important;
	color: #222 !important;
}
.user_behavior_tools h4 {
	padding: 10px 40px;
}
.user_behavior_tools table, .user_behavior_tools form {
	margin: 10px 40px;
}
.user_behavior_tools .newrow {
	padding: 0;
	margin: 0;
	border: 1px solid #000;
}
.user_behavior_tools .newtab {
	padding: 5px;
	margin: 5px;
	display: inline-block;
	border: 1px solid #CCC;
	font-size: 12px;
	text-align: center;
}
.user_behavior_tools .newgap {
	padding: 5px;
	margin: 5px;
	display: inline-block;
	text-align: center;
}
.user_behavior_tools .gaptime {
	text-align: center;
	font-size: 10px;
	margin-left: 2px;
}
.user_behavior_tools .newtab.systeminfo {
	border: 1px solid #DB1515;
	background: #C35F5F;
}
.user_behavior_tools .newtab.systeminfo a {
	color: #FFF;
}
.user_behavior_tools.container {
	float: left;
	width: 100%;
	background: #FFF;
}
.user_behavior_tools.container .table.user_issues_list {
	margin-top: 100px;
}
.user_behavior_tools .visited_pages_list {
	width: 100%;
	margin-top: 100px;
	font-size: 15px !important;
	padding-left: 100px;
}
.user_behavior_tools .visited_pages {
	width: 100%;
	margin-top: 10px;
	font-size: 15px !important;
	padding-left: 100px;
}
#heatmapcontainerwrapper {
	position: absolute;
	display: block;
	height: 8000px;
	width: 100%;
	top: 0px;
	left: 0px;
}
#heatmapcontainer {
	position: relative;
	width: 100%;
	height: 8000px;
}
@media (min-width: 768px) {
}
/* session ID capture */
.scf-session-capture {
	background-color: #F8F8F8;
	padding: 48px 0px;
	text-align: center;
}
.scf-session-capture .capture-box {
	border: 1px solid #CDCDCD;
	background: #FFFFFF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 16px 48px 48px;
}
.scf-session-capture h2 {
	color: #470FAA;
	font-family: Ubuntu;
	font-size: 24px;
	line-height: 30px;
	margin-bottom: 24px;
}
.scf-session-capture p {
	color: #26273C;
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 24px;
}
.scf-session-capture label {
	color: #4F5065;
	font-family: Open Sans;
	font-style: normal;
	text-align: left;
	font-size: 14px;
	line-height: 19px;
	display: block;
	margin-bottom: 8px;
}
.scf-session-capture .scf-form {
	margin-bottom: 16px;
}
.scf-session-capture .btn {
	width: 350px;
	margin-top: 16px;
}
@media (max-width: 767px) {
	.scf-session-capture .btn {
		width: 100%;
		margin-top: 0px;
	}
	.scf-session-capture .capture-box {
		padding: 16px;
	}
}
/* Content slider horizontally */
#heatmap_container {
	margin: 0 !important;
}
.top_bar {
	position: relative;
	width: 100%;
	display: block;
}
.hor-slider {
	position: relative;
	width: 100%;
	display: block;
	border: 1px solid #2CC402;
	margin: 5px;
	padding: 3px;
	background: #DCECD6;
}
.hor-slider .slider-wrap {
	position: relative;
	top: 0;
	width: 100%;
	overflow: auto;
	white-space: nowrap;
	left: 0;
}
.hor-slider .slide-wrap {
	position: relative;
	top: 0;
	left: 0;
	overflow: auto;
}
.hor-slider .slide-wrap > * {
	background-color: #FFFFFF;
	padding: 5px;
	display: inline-block;
	text-align: center;
	padding: 7px;
	text-decoration: none;
	cursor: pointer;
}
.hor-slider .slide-wrap > .modal {
	display: none;
}
.hor-slider .slide-wrap:not(.nopad) > *:nth-child(even) {
	background-color: #EEE;
}
.hor-slider .modal-body {
	white-space: normal;
}
.admin_heatmap_top_bar {
	width: 100%;
	padding: 14px;
	text-align: center;
}
.admin_heatmap_top_bar a.link {
	font-weight: bold;
	font-size: 12px;
	color: #FFF;
	background-color: #F47927;
	padding: 10px 20px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.145);
	-webkit-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.145);
	box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.145);
	text-decoration: none;
	display: inline-block;
}
.admin_heatmap_top_bar .stop_heatmap_stats {
	color: #000;
	font-size: 12px;
	float: right;
	margin-top: 8px;
	cursor: pointer;
}
.hor-slider .slider-wrap .selected {
	background: #3BB410 !important;
	color: #FFF !important;
	font-weight: bold !important;
	border: 1px solid #055D0B !important;
}
.hor-slider .slider-wrap .selected a {
	color: #FFF !important;
}
